


update wx_flow_record f set f.start_date =
FROM_UNIXTIME((select text_ from ACT_HI_VARINST where name_='startTime' and PROC_INST_ID_ = f.`process_instance_id`)/1000,'%Y-%m-%d %H:%i:%S')
where f.start_date is null
